/* Global Styles */
body {
    font-size:13px;
    font-family: sans-serif;
    font-weight: 300;
    margin:0px;
    padding:0px;
    background-color:#F2F1E6;
}

@font-face{ 
    font-family:ChunkFiveRegular;
    font-style:normal;
    font-weight:400;
    src:url(../fonts/chunkfive.eot?#iefix) format("embedded-opentype"),
    url(../fonts/chunkfive.woff) format("woff"),
    url(../fonts/chunkfive.ttf) format("truetype"),
    url(../fonts/chunkfive.svg#ChunkFiveRegular) format("svg")
}

.chill-footer {
    float:left;
    width:100%;
    margin:0px;
    padding:0px;
    background:#F2F1E6;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    box-shadow: 0 0 4px 0 rgba(0,0,0,.1);
    overflow: hidden;
}

.container {
    max-width: 1000px;
    margin:0px auto;
    padding:0px 15px;
}

.col1, .col2, .col3, .col4, .col6, .contact-details {
    float:left;
}

.col1 {width: 100%;}
.col2 {width: 50%;}
.col3 {width: 33.333%;}
.col4 {width: 20%;}
.col6 {width: 80%;}

.padding1 {padding:30px 0px;}

/* Panel */
.panel h3 {
    color: #4A2783;
    font-size: 22px;
    float:left;
    margin:0px 0px 10px 0px;
    font-family: ChunkFiveRegular,serif;
    font-weight: 400;
    letter-spacing: 0;
    padding: 0;
    text-rendering: optimizelegibility;
    line-height: normal;
}

.panel .summary {
    float:left;
    position: relative;
    width:100%;
    margin:0px;
    font-size:15px;
    line-height: 22px;
    color: #222;
}

.panel .summary a {
    /*text-decoration:none;*/
    color: #222;
}

.panel .summary a.logo {
    position: absolute;
    right: -21px;
    top: -35px;
}

.panel .summary a.logo img {
    border:none;
}

/* Social */
.social-details {
    background:#4A2783;
}

.social-details .panel h3 {
    color: #F2F1E6;
    font-size: 50px;
    line-height: normal;
    margin: 0px 0px 10px 0px;
}

.social-details .panel ul.social-media {
    list-style: none;
    padding:0px;
    margin:0px;
}


.social-details .panel ul.social-media li {
    margin: 5px;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.social-details .panel ul.social-media li img {
    border:none;
}

.social-details .panel .irish-logo {
    position: absolute;
    right: 90px;
    top: -45px;
}

.social-details .panel .irish-logo img {
    border:none;
}

/* Copyright */
.copyright-details {
    background:#713F98;
    padding:15px 0px;
}

.copyright-details .panel .summary  {
    color: #F2F1E6;
    padding: 6px 20px;
    text-align: center;
    font-size:13px;
}

.copyright-details .panel .summary a {
    color: #F2F1E6;
}

/* Responsive */
@media only screen and (max-width :960px) {
    .col3, .col4 {
        width: 50%;
    }

    .col4-logo {
        width:20%;
    }

    .panel .summary a.logo {
        position: static;
        float:right;
    }

    .panel .summary a.logo img {
        width: 184px;
        height: auto;
    }

    .contact-details.padding1 {
        padding:30px 0px 0px 0px;
    }

    .panel-hours, .panel-hours h3{
        text-align: right;
        float:right;
    }

    .social-details .panel .irish-logo {
        right: 22px;
    }
}

@media only screen and (max-width :900px) {
    .social-details .panel h3 {
        font-size: 36px;
    }

}

@media only screen and (max-width :680px) {
    .social-details .panel h3 {
        font-size: 32px;
    }
}

@media only screen and (max-width :600px) {
    .col3, .col4 {
        width: 100%;
    }

    .panel {margin:0px 0px 15px 0px;}

    .panel-hours, .panel-hours h3 {
        text-align: left;
        float: left;
    }

    .panel .summary a.logo {
        float: left;
    }
    .social-details .panel .irish-logo {
        display: none;
    }
}